/*
    DEMO STYLE
*/


body {
    font-family: 'Segoe UI', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 5px 0px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 20px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    perspective: 1500px;
}


#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #7386D5;
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
}

#sidebar.active {
    margin-left: -250px;
    transform: rotateY(100deg);
}

#sidebar .sidebar-header {
    padding: 20px 20px 20px 10px;
    background: #6d7fcc;
	text-align: center;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}


a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: #f5f5f5;
    cursor: pointer;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #555;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    margin: 5px auto;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
        transform: rotateY(90deg);
    }
    #sidebar.active {
        margin-left: 0;
        transform: none;
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

}

* {
   font-size: 18px;
}

.strans {
	line-height: 1.1em !important;
}

@media screen and (max-width: 700px){
        .nluni {
            font-size: 16px;
        }

    }

.titlu{
	font-size: 22px;
}

@media screen and (max-width: 700px){
        .titlu {
            font-size: 20px;
        }

    }

.cris {
	padding-top: 10px;
	padding-bottom: 10px;
}

.al > a {
	color: #cc0000;
	font-weight: bold;
}

.rosu {
	color: #cc0000;
	font-weight: normal;
}
.gri {
	color: #cacaca;
	font-weight: normal;
}
.gri2 {
	color: #999999;
	font-weight: normal;
}
.albastru {
	color: #2f449e;
	font-weight: normal;
}
.albastrub {
	color: #2f449e;
	font-weight: bold;
}
.albastri {
	color: #2f449e;
	text-decoration: italic;
}
.alb {
	color: #ffffff;
	font-weight: normal;
	text-align: center;
}
.row {
	padding-top: 5px;
	padding-bottom: 5px;
}

.nluni {
	padding: 10px 0x 10px 0px !important;
}


.card-header-cal{
	background-color: #7386d5;
	border-color: #7386d5;
}

.bta,.bta:hover,.bta:visited,.bta:link,.bta:active {
	color: white;
	text-decoration: none !important;
}

.btn-cal {
    color: #ffffff;
    background-color: #7386d5;
    border-color: #7386d5;
}

.btn-cal:hover {
    color: #ffffff;
    background-color: #576ecc;
    border-color: #4b64c9;
}

.btn-cal:focus, .btn-cal.focus {
    box-shadow: 0 0 0 0.2rem rgba(115, 134, 213, 0.5);
}

.btn-cal.disabled, .btn-cal:disabled {
    color: #ffffff;
    background-color: #7386d5;
    border-color: #7386d5;
}

.btn-cal:not(:disabled):not(.disabled):active, .btn-cal:not(:disabled):not(.disabled).active, .show > .btn-cal.dropdown-toggle {
    color: #ffffff;
    background-color: #7386d5;
    border-color: #4059c5;
}

.btn-cal:not(:disabled):not(.disabled):active:focus, .btn-cal:not(:disabled):not(.disabled).active:focus, .show > .btn-cal.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(115, 134, 213, 0.5);
}

.btn-outline-cal {
    color: #7386d5;
    background-color: #ffffff;
    border-color: #7386d5;
}

.btn-outline-cal:hover {
    color: #ffffff;
    background-color: #7386d5;
    border-color: #7386d5;
}

.btn-outline-cal:focus, .btn-outline-cal.focus {
    box-shadow: 0 0 0 0.2rem rgba(115, 134, 213, 0.5);
}

.btn-outline-cal.disabled, .btn-outline-cal:disabled {
    color: #7386d5;
    background-color: transparent;
}

.btn-outline-cal:not(:disabled):not(.disabled):active, .btn-outline-cal:not(:disabled):not(.disabled).active, .show > .btn-outline-cal.dropdown-toggle {
    color: #ffffff;
    background-color: #7386d5;
    border-color: #7386d5;
}

.btn-outline-cal:not(:disabled):not(.disabled):active:focus, .btn-outline-cal:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-cal.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(115, 134, 213, 0.5);
}

.list-group-item-cal {
    color: white;
    background-color: white;
}

.list-group-item-cal.list-group-item-action:hover, .list-group-item-cal.list-group-item-action:focuss {
    color: white;
    background-color: #eceff9;
}

.list-group-item-cal.list-group-item-action.active {
    color: white;
    background-color: #7386d5;
    border-color: #7386d5;
}

.toggle.tog-cal{
	background-color: #7386d5;
}

.farasel {
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

.grupsus {
	padding-right: 5px;
}